@media all {
	
/*
Hier koennen die neuen Kategorie IDs je nach Farbe eingetragen werden.

Folgende Klassen beziehen sich auf Europäischer Dialog
.tt_event_cat-4 .header,
.tt_event_cat-4 h2,
.tt_publication_cat-14 .header,
.tt_news_cat-4 h2, 
.tt_staff_cat-25 .header ,



Folgende CSS Klassen beziehen sich auf Kultur
.tt_event_cat-7 .header, 
.tt_event_cat-7 h2, 
.tt_publication_cat-15 .header, 
.tt_news_cat-7 h2,
.tt_event_cat-15 h2, 
.tt_event_cat-17 h2, 
.tt_staff_cat-26 .header ,



* */
	
/*		Europaeischer Dialog 		*/

	.tt_event_cat-29 h2,
	.tt_event_cat-34 h2,
	.tt_event_cat-34 .header,
	.tt_event_cat-6 .header,
	.tt_event_cat-6 h2,
	.tt_publication_cat-38	 .header	
	
	{
		background:#88807d;
	}
	
	
/*		Kunst und Kultur 		*/

	.tt_event_cat-30 h2,
	.tt_event_cat-35 h2,
	.tt_event_cat-35 .header,
	.tt_event_cat-8	 .header,
	.tt_event_cat-8 h2,
	.tt_event_cat-49 .header,
	.tt_publication_cat-39 .header
	{
		background:#88807d;
	}

/*		Allgeimen-gemeinsame Projekte 		*/


	.tt_event_cat-46	  .header,
	.tt_event_cat-56	  .header
	{
		background:#88807d;
	}

	
}
